<!doctype html>
<html  lang="spanish">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Systmatic </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="js/jquery.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"></script>
    <script type="text/javascript" src='js/bootstrap.min.js'></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/estilos.css">
    <!-- CSS here -->
    <style> 
      #contenedor {
        width: 100%;
        height: 100%;
        -ms-transform: translate(0px,0px); /* IE 9 */
        transform: translate(0px,0px); /* Standard syntax */
      }
    </style>

</head>
<body>
    <div id="contenedor" style="position: relative;">
      <img src="assets/felicidades-01.png" style="
    width: 1425px;
">
      <div id="boton" style="position: absolute;left: 620px;top: 500px;z-index: 1;width: 250px;display: block;height: 70px;">
        <a href="#"><img class="img-fluid" src="assets/finalizar.png"></a>
      </div>
    </div> 




</body>
</html>